Jump to content
VanessaV

Problème lors de l'installation de la version 1.6.1.6

Recommended Posts

Bonjour à tous !

Depuis ce matin j'essaie d'installer prestashop en local. En vain...

Tout se passe bien jusqu'à la création et la connexion avec la base de donnée. La base est trouvée et lorsque je valide pour passé à l'étape suivante mon navigateur me renvois sur l'erreur 500.

J'ai essayé de tout supprimer (logiciel, BD, etc), tout télécharger à nouveau et tout réinstaller. Je n'arrive pas à finaliser l'installation.

Y a t'il une bonne âme pour me venir en aide ?

D'avance, je remercie mon sauveur pour sa réponse et son aide !

 

Share this post


Link to post
Share on other sites

Bonjour,

 

Quelle est votre configuration en local ?

- Version de php

- Version Apache

- Version MySQL

 

- Valeur de memory_limit

- Valeur de max_execution_time

Etc

 

Il est recommandé de rester sur php 5.6 maximum

 

Cordialement

Edited by Matt75 (see edit history)

Share this post


Link to post
Share on other sites

Bonjour,

Merci de votre réponse !

Mes versions sont :

-PHP 7.0.8
-Apache 2.4.18
-MySQL 5.7.11

Je vais commencer par installer une version précédente de php et voire si le problème persiste :-)

Salutations

Share this post


Link to post
Share on other sites

Merci beaucoup Matt75 !  :lol:

 

J'ai installé une version précédente de php et tout fonctionne parfaitement !

Encore merci  :D

 

Salutations 

Share this post


Link to post
Share on other sites

Bonjour Mecapelle, et Bonjour à tous,

 

J'ai un problème similaire. J'ai essayé d'installer Prestashop (1.6.1.6). La base de donnée est bien trouvée, mais lorsque je clique sur suivant une page blanche apparait et rien ne se passe.

 

Peux-tu me dire quelle version PHP tu as installé finalement ?

 

De mon côté, la config est la suivante :

Apache : 2.4.18 x86

PHP : 5.6.19 x86
MySQL : 5.7.11 x86

 

Quelqu'un saurait-il comment je pourrais finaliser mon installation ?

 

Merci beaucoup d'avance pour votre aide,

 

Aurore

Edited by Cheeky-Aurore (see edit history)

Share this post


Link to post
Share on other sites

Bonjour Oron,

 

Merci pour ta réponse.

 

Maintenant, lorsque je clique sur "Suivant", le message suivant apparait :

 

Fatal error: Call to a member function fetch_assoc() on boolean in C:\Program Files (x86)\EasyPHP-Devserver-16.1\eds-www\prestashop_1.6.1.6_fr\classes\db\DbMySQLi.php on line 341

 

Une idée ?

Merci encore,

 

Aurore

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More